package ru.micord.ervu.security.esia.model;

import java.io.Serializable;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

/**
 * @author Eduard Tihomirov
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class SignResponse implements Serializable {

  private static final long serialVersionUID = 1L;
  private String signature;
  private String state;

  public String getSignature() {
    return signature;
  }

  public void setSignature(String signature) {
    this.signature = signature;
  }

  public String getState() {
    return state;
  }

  public void setState(String state) {
    this.state = state;
  }
}
